@font-face{
    font-family: 'PT Sans Narrow';
    font-weight: normal;
    font-style: normal;
    src: url('/css/font/PTN57F-webfont.eot');
    src: url('/css/font/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/css/font/PTN57F-webfont.woff') format('woff'),
	 url('/css/font/PTN57F-webfont.ttf') format('truetype'),
	 url('/css/font/PTN57F-webfont.svg#pt_sansregular') format('svg');
} 

@font-face{
    font-family: 'PT Sans';
    font-weight: normal;
    font-style: normal;
    src: url('/css/font/PTS55F-webfont.eot');
    src: url('/css/font/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/css/font/PTS55F-webfont.woff') format('woff'),
	 url('/css/font/PTS55F-webfont.ttf') format('truetype'),
	 url('/css/font/PTS55F-webfont.svg#pt_sansregular') format('svg');
}


@font-face{
    font-family: 'PT Sans';
    font-weight: normal;
    font-style: italic;
    src: url('/css/font/PTS56F-webfont.eot');
    src: url('/css/font/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/css/font/PTS56F-webfont.woff') format('woff'),
	 url('/css/font/PTS56F-webfont.ttf') format('truetype'),
	 url('/css/font/PTS56F-webfont.svg#pt_sansregular') format('svg');
} 

@font-face{
    font-family: 'PT Sans';
    font-weight: bold;
    font-style: normal;
    src: url('/css/font/PTS75F-webfont.eot');
    src: url('/css/font/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/css/font/PTS75F-webfont.woff') format('woff'),
	 url('/css/font/PTS75F-webfont.ttf') format('truetype'),
	 url('/css/font/PTS75F-webfont.svg#pt_sansregular') format('svg');
} 

@font-face{
    font-family: 'PT Sans';
    font-weight: bold;
    font-style: italic;
    src: url('/css/font/PTS76F-webfont.eot');
    src: url('/css/font/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/css/font/PTS76F-webfont.woff') format('woff'),
	 url('/css/font/PTS76F-webfont.ttf') format('truetype'),
	 url('/css/font/PTS76F-webfont.svg#pt_sansregular') format('svg');
} 